package cn.kk.spring_simple_operation.model;

import cn.kk.spring_simple_operation.utils.Excel;

/**
 * @author kk
 * @date 2025/2/6
 */
public class ExportPhotographerNameVO {

	@Excel(name = "SKU")
	private String sku;

	@Excel(name = "标题")
	private String title;

	@Excel(name = "节气")
	private String solarName;

	@Excel(name = "开发")
	private String developer;

	@Excel(name = "策划")
	private String planName;

	@Excel(name = "摄影")
	private String photographerName;

	@Excel(name = "是否定制产品")
	private String isCustomProduct;


	public String getSku() {
		return sku;
	}

	public void setSku(String sku) {
		this.sku = sku;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getSolarName() {
		return solarName;
	}

	public void setSolarName(String solarName) {
		this.solarName = solarName;
	}

	public String getDeveloper() {
		return developer;
	}

	public void setDeveloper(String developer) {
		this.developer = developer;
	}

	public String getPlanName() {
		return planName;
	}

	public void setPlanName(String planName) {
		this.planName = planName;
	}

	public String getPhotographerName() {
		return photographerName;
	}

	public void setPhotographerName(String photographerName) {
		this.photographerName = photographerName;
	}

	public String getIsCustomProduct() {
		return isCustomProduct;
	}

	public void setIsCustomProduct(String isCustomProduct) {
		this.isCustomProduct = isCustomProduct;
	}
}
